@font-face {
    font-family: 'Third Rail - Demo';
    src: url('/Third Rail - Demo.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

:root {
    --body-font-family: 'Libre Baskerville', serif;
    --bs-font-sans-serif: 'Libre Baskerville', serif;
    --bs-body-font-family: 'Libre Baskerville', serif;
    --heading-font-family: 'Libre Baskerville', serif;
}

    .section.sec-banner h2.visually-hidden, .section.sec-top-stories h2.visually-hidden,
    .page-heading.visually-hidden { color:#fff!important }
    .site-footer .footer-details .title { font-size:1.125rem!important }
    .qc-cmp2-persistent-link { color:var(--bs-primary)}

.component-scoreboard.layout-standard .slick-arrow-controls { background:#eaf0f5!important }

section.section.sec-countdown /*.component-countdown.layout-standard */{   background: #073C76 !important; }
section.section.sec-scoreboard/*, .section.sec-scoreboard .component-tabs */ {    background: #FFD478 !important;    padding-top: 3rem !important;   padding-bottom: 3rem !important; }
.section.sec-scoreboard .component-title {   color: #003da5 }
.section.sec-scoreboard .nav-pills .nav-link, .section.sec-scoreboard .archive-link a {   color: #003da5; }
.component-scoreboard.layout-standard .card a {   color: #000; }
.component-scoreboard.layout-standard .card .card-body {   color: #000; }
.component-scoreboard.layout-standard .card {   color: #000; }
.component-scoreboard.layout-standard .slick-arrow {   color: #000; }
.section.sec-banner {   background: #073C76 !important; }
.section.sec-countdown .component-countdown.layout-standard .countdown-digit {   color: #fff; }
.internal-page main {   background: #073C76 !important; }
.site-footer .branding span, .site-header .branding span {   background: #FFD478 !important; }

.visually-hidden-focusable{background:#000 !important; color:#fff !important;}

#h2-top-stories, .sr-only{background:#000 !important; color:#fff !important; }

.component-scoreboard.layout-standard .card .card-body {
    background:  #fbe1b8;
    color: #555555;
}

.component-scoreboard.layout-standard .slick-arrow:hover, .component-scoreboard.layout-standard .slick-arrow:focus, .component-scoreboard.layout-standard .slick-arrow:active { background:var(--bs-primary)}

    .section.sec-associates,
    .section.sec-members { display:none }

    .navbar-offcanvas-template .offcanvas.offcanvas-start.offcanvas-fluid { background:#003da5!important}

    .site-footer .text,
    .pre-header .site-title span { color:#022869 }

    .section.sec-top-stories .component-hero.layout-grid .col-lg-6 .col-md-6 .item .image a:after { background-color: rgba(var(--bs-primary-rgb), .6) }

@media(min-width:992px){
    
    .site-footer .affiliate-logos .component-banner.layout-flex .item img {    max-height: 8rem;   width: auto; }
    .site-footer .affiliate-logos .component-banner.layout-flex ul{    gap: 1rem !important;}
    .section.sec-scoreboard .form-floating {    left: 15rem;   top: -3rem; }
    .site-header .component-search.layout-modal button { color:#fff}

    .site-footer .branding { margin-right:1rem }
    .site-footer .footer-details { gap:0.5rem!important }
    .site-footer .footer-details .text { max-width:none }
    
}

@media only screen and (min-width: 1400px){
    
    .section.sec-scoreboard .form-floating {    left: 22rem; top: -3.55rem;}

    
}

@media only screen and (max-width: 991px){

    .site-footer .footer-details .text { max-width:none }

} 
